sembast_web 2.0.0+2
sembast_web: ^2.0.0+2 copied to clipboard

NoSQL persistent embedded database for the Web on top of IndexedDB

Use this package as a library

Depend on it

Run this command:

With Dart:

 $ dart pub add sembast_web

With Flutter:

 $ flutter pub pub add sembast_web

This will add a line like this to your package's pubspec.yaml (and run an implicit dart pub get):


dependencies:
  sembast_web: ^2.0.0+2

Alternatively, your editor might support dart pub get or flutter pub get. Check the docs for your editor to learn more.

Import it

Now in your Dart code, you can use:

import 'package:sembast_web/sembast_web.dart';
15
likes
130
pub points
93%
popularity

Publisher

tekartik.com

NoSQL persistent embedded database for the Web on top of IndexedDB

Homepage
Repository (GitHub)
View/report issues

Documentation

API reference

License

BSD (LICENSE)

Dependencies

idb_shim, sembast

More

Packages that depend on sembast_web